﻿
@charset "utf-8";
/* CSS 首頁樣式開始*/
@import url("reset.css");/*導入初始*/

/*框架*/
html{ width:1000px; margin:0 auto;}
body {
font-size: 0.8em;
line-height: 1.3;
font-family: "微軟正黑體","新細明體",Arial, Helvetica, sans-serif;
background: url(../images/top_bg.jpg);
background-position: top center;
background-repeat: repeat-x;
}
a{color: #111;text-decoration: none;}
a:hove{color: #6c6c6c;}
.opnemenu_area {
display: none;
}
/*上方區塊*/
.topbg {
position: relative;
z-index: 500;
width: 1000px;
height: 180px;
margin: 0 auto;
background: url(../images/top_banner.png) right 7px no-repeat;}
.toplog {background-repeat: no-repeat;height: 88px;width: 382px;float: left;margin-top: 30px;margin-bottom: 10px;}
.toplog h1 a {height: 88px;width: 331px;font: 0/0 a;display: block;}
.topbanner {height: 350px;/*width: 1100px;*/margin: 0 auto;padding-top: 190px;*padding-top: 61px;background-image: url(../images/banner_big.png);
	background-repeat: no-repeat;background-position: 0px 194px;*background-position: 0px 64px;}

/*上方連結*/
.toplink {color: #FFF;height: 25px;float: right;margin-top: 9px;margin-right: 150px;}
.toplink ul {margin: 5px 0 0;}
.toplink ul li {list-style-type: none;display: inline;}
.toplink ul li a {color: #494949;}
.toplink span {padding: 0;border-right: 1px solid #ADADAD;height: 10px;margin: 0 5px;}
#Accesskey_U span{padding-right: 5px;}
/*字級*/
.fontlevel{	position:absolute;height:22px; font-size: 0.9em; color: rgb(50, 52, 53); padding:4px 0px 0px 4px;  *padding:15px 0px 0px 4px;	top: 9px;*top: -3px;right: 65px;}
.fontlevel ul{display:inline;}
.fontlevel ul li{ display:inline;color:#FFF; margin-right:2px; width:17px; height:20px; }
.fontlevel ul li a{ display:block; color:#656565; float:left; margin:0 2px; padding:4px 0 0 2px; text-decoration:none; background: url(../images/icons.png) no-repeat -242px -46px;   width: 17px;   height: 17px;    }
.fontlevel ul li a:hover{ color:#fff; text-decoration:none; background: url(../images//icons.png) no-repeat -261px -45px;   width: 17px;   height: 18px;}
.fontlevel span{ display: none; }
.fontlevel_yes{	color: #000;width:17px; height:20px; }
.fontlevel_yes span{ background:url(../images/sml_hover.png) no-repeat top; padding:0px 0px 0px 3px; width:17px; height:20px;}

/*搜尋*/
.search{position:absolute;top:35px;right:16px;width:230px; height:26px;z-index:999;}
.search input{ float: left; margin-top:5px; background-color: #FFF; width:300px; height: 22px; border:0; color:#666;/*font-size:0.9em;*/ margin:1px 0px 0px 2px;position: absolute; top: 0px; left: 0px; line-height: 2;border: #ccc solid thin;border-radius: 3px;}

/*搜尋按鈕*/
.searchbt1 a{display:block;float:left;background:url(../images/search_ico.png) no-repeat;width:34px;height:26px; margin:0px 0px 0 0;position: absolute; top: 3px;right: 0px;}
.searchbt2{display:none}
span.searchbt1 input[type="text"]{ width: 225px; }

/*熱門關鍵字*/
.hot_search{ color:#F30;}
#divSearch{
	position: absolute;
	top:65px;
	right:0px;
	width:315px;
	/*text-align:right;*/
}
#divSearch a{color:#5C372C;text-decoration: none;}
#divSearch a:hover{color: #F30;text-decoration: underline;}
#uscSearch1_a1{display: none;}
/*-----搜尋下拉--------*/
/*FireFox*/
@-moz-document url-prefix() {
    .ajax__combobox_inputcontainer{ top:-8px !important;}

}

#uscSearch1_ComboBox1_ComboBox1_TextBox{ width:265px; height:22px; margin:-4px 0 0 0px !important;*margin-top: -17px!important;  background-color: #FFF; border: 1px solid #BFBFBF;}
.ajax__combobox_buttoncontainer button{ margin:-4px 0 0 230px !important; display:none;}
.ajax__combobox_itemlist{ left:0px !important; top:25px !important; width: 265px !important;}
ul.ajax__combobox_itemlist li{ padding:5px 0;}
.combo{display:none;}
/*社群分享按鈕區塊*/
.share_box{
position: absolute;
top: 12px;
right:-5px;}
	
.share_box ul{ }	
.share_box ul li{ /* height:22px; */ padding:0 3px; float:left; width: 19px;}
.sharebutton_twitter {background: url(../images/sharebutton_twitter.jpg) no-repeat; display:block;height: 18px;width: 18px;}
.sharebutton_twitter a{text-indent: -10000px;display: block;}

.sharebutton_fb {background: url(../images/sharebutton_fb.jpg) no-repeat;	height: 18px;width: 18px;}
.sharebutton_fb a{text-indent: -10000px;display: block;}
.sharebutton_pl {background: url(../images/sharebutton_pl.jpg) no-repeat;	height: 18px;width: 18px;}
.sharebutton_pl a{text-indent: -10000px;display: block;}
.sharebutton_Google {background: url(../images/sharebutton_google.jpg) no-repeat; display: block;height: 18px;width: 18px;}
.sharebutton_Google a{text-indent: -10000px;display: block;}

.sharebutton_FBPages {background: url(../images/sharebutton_like.png) no-repeat; display: block;height: 18px;width: 18px;}
.sharebutton_FBPages a{text-indent: -10000px;display: block;}
.sharebutton_mail {background: url(../images/sharebutton_mail.png) no-repeat 4px 0px; display:block;height: 18px;width: 18px;display: none;}
.sharebutton_mail a{text-indent: -10000px;display: block;}
.noscript {height: 18px;width: 18px;display: none;}
.noscript a{text-indent: -10000px;display: block;}
.sharebutton_pr{}
.sharebutton_pr a{text-indent: -10000px;
background: url(../images/p_print.png) no-repeat;
width: 18px;
height: 22px;
display: block;} 

/*主選單*/
.menuarea{background:url(../images/menuarea_bg.png) 0 0 no-repeat;
	height: 39px; width: 1000px;margin: auto;margin-top: -30px;z-index: 999;position: relative;border-bottom: 5px solid #FFF;-webkit-border-top-left-radius: 10px;  -webkit-border-top-right-radius: 10px;  -moz-border-radius-topleft: 10px;  -moz-border-radius-topright: 10px;  border-top-left-radius: 10px;  border-top-right-radius: 10px;}
#menu{padding-left: 40px;}
.menuarea ul li{float:left;position:relative;z-index:500;margin-right: 20px;}
.menuarea ul li:hover{/* background-color: #FFF; */  /* border-top: 3px solid #ed6c6c; */}
.menu{float:left;background:url(../images/menu.jpg) no-repeat top left;height:40px;line-height:40px;font-size:1.1em;text-align:center;text-shadow: 0px 0px 5px #fc315c;}
.menu a:link{float:left;background:url(../images/menu.jpg) no-repeat top left;height:40px;color: #FFFFFF;font-size:1.1em;text-align:center;text-decoration:none;display:block;font-weight: 700;padding: 0 10px;}
.menu a:visited{float:left;background:url(../images/menu.jpg) no-repeat left;height:40px;color: #FFFFFF;font-size: 1em;text-align:center;text-decoration:none;display:block;text-shadow: 0px 0px 5px #fc315c;padding: 0 10px;}
.menu a:hover{float:left;height:40px;line-height:40px;color: #f55c7d;font-size:1.1em;text-align:center;display:block;
	text-shadow: none;background-color: #FFF;  border-top: 3px solid #ed6c6c;}

/*---------作用中的主選單---------*/	
.menu_yes{ float:left;background:url(../images/menu_ov.jpg) center no-repeat;height:40px;line-height:40px;color:#5f2803;width:135px;font-size:1.1em;
	text-align:center;text-decoration:none;display:block;}

/*下拉式選單*/
.submenuarea{position:absolute;top:40px;left:0px;z-index:500 !important;visibility: visible;}
.submenuarea ul{float:left;}
.submenuarea ul li{clear:both;text-align:left;width:135px;background: #F5D7DE;border-bottom: 1px solid #FFFFFF;}
.submenuarea2{position:absolute;top:40px;left:0px;z-index:500 !important;visibility: visible;}
.submenuarea2 ul{float:left;}
.submenuarea2 ul li{clear:both;text-align:left;width:135px;background:#f7f2dd;border-bottom:1px solid #CCC;}

/*超過15個*/
.over15_01{width: 160px;z-index:500 !important;visibility: visible;overflow:hidden;background: #FFFFFF;}
.over15_01 ul{float:left;border-top: 1px solid #FFFFFF;}
.over15_01 ul li{clear:both;text-align:left;width: 160px;border-bottom: 1px solid #FFF;}
.over15_02{width:270px;z-index:500 !important;visibility: visible;overflow:hidden;background:#f7f2dd;}
.over15_02 ul{float:left;border-top:1px solid #ddaa82;}
.over15_02 ul li{clear:both;text-align:left;width:135px;border-bottom:1px solid #CCC;}
.over15_03{width:405px;z-index:500 !important;visibility: visible;overflow:hidden;background:#f7f2dd;}
.over15_03 ul{float:left;border-top:1px solid #ddaa82;}
.over15_03 ul li{clear:both;text-align:left;width:135px;border-bottom:1px solid #CCC;}

.submenu{color: #979797;text-decoration:none;display:block;}
.submenu a:link{color:#293145;text-decoration:none;padding:5px;display:block;}
.submenu a:visited{color: #505050;text-decoration:none;padding:5px;display:block;}
.submenu a:hover{color: #f55c7d;text-decoration:none;background: #FFFFFF;padding:5px;display:block;border: none;}

 /*---------作用中的下拉式選單---------*/
.submenu_yes{color: #5f2803;text-decoration:none;background:#ddaa82;padding:5px;display:block;}





/*框架開始*/
.wrapper{/* width: 1300px; */margin:0 auto;overflow: hidden;background: url(../images/wrapper_bg.png) 22% -9px no-repeat;}
.content {overflow: hidden;width: 1000px;margin: 320px auto 0px auto;}
.content_top{}
.content_left{float: left;/*margin-right: 18px;*/}
.content_middle{float: left;/*margin-right: 20px;*/}
.content_right{float: left;}
.content_bottom{clear: both;padding-bottom: 5px;padding-top: 10px;background-image: url(../images/module_link_photo_h02_out_bg.png);background-repeat: no-repeat;background-position: 0px 6px;z-index: 100;position: relative;}



/*版權*/
.footer_bg { background:url(../images/footer_bg.jpg) ;overflow: hidden; border-top: 5px solid #ef5777;}
.footer {width: 1000px;margin: auto;overflow: hidden; position: relative;}
.footer_link ul li {float: left;margin-right: 5px;}
.footer_link ul li a { color: #666;}
.footer_link {display: inline-block;margin-top: 10px;*margin-top: -5px;}
.footer_link span {border-left: 1px solid #959595;margin-left: 5px;}
.footer_info {display: block;color: #4D4D4D;line-height: 1.5;background: url(../images/logo2.png) no-repeat 30px 15px;font-size: 0.9em;margin-left: 10px;margin-top: 5px;margin-bottom: 10px;}
.footer_visitcount {position: absolute;top: 10px; right: 0px;font-size: 0.9em;display: none;}
.footer_iconlink { position: absolute;top: 0;right: 0;}
.QRCode {position: absolute;right: 0px;top: 0px;display: none;}



/*樣式05*/

.sight_05{
	width:1000px;
	height:350px;
	position:relative;

}
.sight_05 .prev{
	position:absolute;
	top:145px;
	right: 612px;
	z-index: 9999;
}
.sight_05 .nav {display: none;
	position: absolute;
	z-index: 350;
	top: 270px;
	left: 80px;
	
}
.sight_05 .cycle-slide img {
    width: 600px;
    height: 317px;
    position: absolute;
    top: 0px;
    left: 389px;
    border: 5px solid #FFF;
}
.sight_05 .mask{margin-top:30px}
.sight_05 .mask ul .show{display:block;position:absolute;top:29px;right:690px;background:url(../images/banner_bg2.png) no-repeat;height:267px;width:264px}
.sight_05 .mask ul .show h3{font-size:15px;margin:20px 10px 10px}
.sight_05 .mask ul .show p{
	color:#333;
	display:block;
	font-size:12px;
	margin:40px 10px 10px;
	line-height: 20px;
}
.sight_05 .next{
	position:absolute;
	top:147px;
	right: -23px;
     


	z-index: 234;
}
.sight_05 .mask01,.sight_05 .mask ul img{display:none}
.sight_02 .description {
	z-index: 250;
	position: absolute;
	left: 0px;
	background: rgb(2, 2, 2);
	height: 40px;
	width: 990px;
	bottom: 30px;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	color: #FFF;
}
.sight_05 .description h3 {
	position: absolute;
	top: 3px;
	z-index: 300;
	left: 9px;
	color: #8c0749;	
	/*font-size: 1.2em;*/
	font-size: 1.8em;
	background: url(../images/icons.png) no-repeat -24px 0;   
	width: 350px;   
	height: 0px;
	padding: 10px;
	padding-top: 24px;
}
.sight_05 .description p {
	padding: 20px;
	height: 200px;
	width: 323px;
	position: absolute;
	left: 10px;
	top: 60px;
	z-index: 300;
	color: #333;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	/*font-size: 0.9em;*/
	font-size: 1.6em;
	line-height: 38px;
	text-overflow:ellipsis;

overflow:hidden;
}
	
.sight_05 .nav a {
	float: left;
	font-size: 1.1em;
	color: hsl(0, 100%, 100%);
	width: 13px;
	height: 13px;
	line-height: 25px;
	display: block;
	text-decoration: none;
	background: #666;
	text-indent: -10000px;
	margin-right: 10px;
	-moz-border-radius: 10em;
	-webkit-border-radius: 10em;
	border-radius: 10em;
}

.sight_05 .nav .click, .sight_05 .nav a:hover {
float: left;
font-size: 1.1em;
color: hsl(0, 100%, 100%);
width: 13px;
height: 13px;
line-height: 25px;
display: block;
text-decoration: none;
background: hsl(60, 100%, 50%);
text-indent: -10000px;
margin-right: 10px;
-moz-border-radius: 10em;
-webkit-border-radius: 10em;
border-radius: 10em;
}

.sight_05 .cycle-slide {padding: 5px;background-color: rgb(255, 255, 255);}




.module_news1_1 h4 {
    color: #ef5777;
font-size: 1.2em;
border-bottom: 2px solid #ef5777;
line-height: 2;
font-weight: 700;
margin-bottom: 10px;
background: url(../images/icons.png) no-repeat -452px 9px;
padding-left: 20px;
width:380px;
}
.module_news1_1 ul {
    float: left;
    padding: 10px 10px 10px 2px;
    background-color: #FFF;
    -moz-box-shadow: 0px 0px 5px #B0B0B0; -webkit-box-shadow:0px 0px 5px #B0B0B0; box-shadow:0px 0px 5px #B0B0B0;
    width: 380px;
    min-height: 277px;
    margin-left: 6px;
    border: 1px solid #E1E1E1\9;
}
.module_news1_1 .module_news1_b:hover{background:url(../images/news1_bg.png) 0 0 no-repeat;height: 33px;}
.module_news1_1 .module_news1_b:hover a{color: #fff!important;}
.module_news1_1 .module_news1_b:hover li{color: #FFF !important;}
.module_news1_1 .module_news1_b ul{margin-left: 32px;padding: 5px;background: none;min-height: inherit;border:none\9;}
.module_news1_1 .module_news1_b ul li{
	list-style: disc;color: #E75F5F;
	/* line-height: 1.5; */
}
.module_news1_1 .module_news1_b ul li:hover{color: #FFF !important;}
.module_news1_1 .module_news1_b ul li a:hover{color: #FFF !important;}
.module_news1_b ul {
    -moz-box-shadow: none; 
    -webkit-box-shadow: none; 
    box-shadow: none;
    float: none;
    width: initial;

}
.module_news1_1 .module_news1_b b {
    display: none;
}
.module_news1_b dt span {
    display: none;
}

.module_news1_2 {
    width:575px !important;
}

.module_news1_2 .module_news1_b {
    border-bottom: 1px dashed #999;
    /* margin-bottom: 5px; */
}
.module_news1_1 {
/*margin-left: 5px;*/
}
.module_news1_1 .module_news1_b dt {
    color: #f55375;
    line-height: 1.5;
}
.module_news1_2 h4 {
    color: #ef5777;  font-size: 1.2em;  border-bottom: 2px solid #ef5777;  
    line-height: 2;  font-weight: 700;    
    margin-bottom: 10px;
    background: url(../images/icons.png) no-repeat -452px 9px;      
    padding-left: 20px;
}
.module_news1_2 ul {
    float: none;
    display: block;
}.module_link_rotate_out h4 {
    color: #ef5777;
font-size: 1.2em;
border-bottom: 2px solid #ef5777;
line-height: 2;
font-weight: 700;
margin-bottom: 10px;
background: url(../images/icons.png) no-repeat -452px 9px;
padding-left: 20px;
}
#Content_3_1_15 {
    text-align: center;
}
.module_link_rotate_in a {
    font: 0/0 a;
    text-shadow: none;
  color: transparent;
}
.module_link_rotate_in li {
    margin-bottom: 5px;
}.module_news1_a img {
    padding: 5px;
    background-color: #FFF;
    -moz-box-shadow: 0px 0px 5px #B0B0B0; -webkit-box-shadow:0px 0px 5px #B0B0B0; box-shadow:0px 0px 5px #B0B0B0;
    float: left;
    margin: 2px;
    margin-right: 10px;border: 1px solid #E1E1E1\9;
}
.module_news1_a dl {
    /* float: left; */
    /* margin-left: 10px; */
    /* width: 300px; */
}
.module_news1_a {
    overflow: hidden;
    margin-bottom: 5px;
}
.module_news1_a h5 a {
    color: #8d0749;
    font-size: 1.2em;
    font-weight: 700;
}
.module_news1_a h5 b {
    color: #747474;
    font-size: 0.9em;
}
.module_news1_a dt {
    margin: 5px;
}
.module_news1_a dt a {
    color: #505050;
    font-size: 1em;
    line-height: 1.5;
}

.module_news1_2 .module_news1_b dt {
    display: none;
}
.module_news1_2 .module_news1_b b {
    color: #9E0F0F;  font-size: 0.9em;
    margin-right: 10px;

}
.module_news1_2 .module_news1_b a {
    line-height: 2.1;
    color: #666666;
}
.module_news1_more {
    float: right;
    margin-top: 10px;
    margin-right: 18px;
	color:#C36;
}
.module_news1_more:hover{ color:#903;}

.module_news1_2 .module_news1_a span {
    /*background: url(../images/more.png) no-repeat 0px 0;   
    width: 52px; */  
    height: 16px;
    /*font: 0/0 a;*/
    display: inline-block;
    margin-left: 10px;
    position: absolute;
    position: relative\9;
    margin-top: 3px;
    cursor: pointer;
	color:#C36;
}
.module_news1_2 .module_news1_a span:hover{ color:#903;}

/*無障礙標章+E政府*/
.footer_iconlink{
	position:absolute;
	top: 6px;
	right:0px;
	visibility: visible;
}
.footer_iconlink ul{	
}
.footer_iconlink ul li{
	float:right;
	margin:5px;
}

  /*無障礙標章*/
.footer_wcag{margin-right: 5px;
	background:url(../images/wcag.jpg) no-repeat;
	width:127px;
	height:45px;
	z-index:10;
}
.footer_wcag a{
	text-indent:-10000px;
	width:127px;
	height:45px;
	display:block;
}
  /*E政府*/
.footer_egov{
	background:url(../images/egov.gif) no-repeat;
	width:43px;
	height:45px;
	z-index:10;
}
.footer_egov a{
	text-indent:-10000px;
	width:43px;
	height:45px;
	display:block;
}
.module_news1_2 .module_news1_b a:hover {
    color: #f55375;
    text-decoration: underline;
}
#Content_1_1_13 .module_news1_b {
    margin-left: -10px;
}

#Content_1_1_13 a.module_news1_more{
	/*background: url(../images/more.png) no-repeat 0px 0;
	width: 52px;*/
	height: 16px;
	/*font: 0/0 a;*/
	display: inline-block;
	margin-left: 10px;
	margin-top: 6px;
	cursor: pointer;
	text-decoration:none;
	color:#C36;
}
#Content_1_1_13 a.module_news1_more:hover{ color:#903;}

.module_link_photo_v_out{
    position: relative;
}
.module_link_photo_v_out h4{
    position: absolute;
    top: 0;
    left: 0;
    color: #ef5777;  font-size: 1.2em;  border-bottom: 2px solid #ef5777;  line-height: 2;  font-weight: 700;  margin-bottom: 10px;  
    background: url(../images/icons.png) no-repeat -452px 9px;  padding-left: 20px;
    width: 212px;
    text-align: left;
}
.module_link_photo_v_out img{
	border: 1px solid #D8D8D8;
	padding: 5px;
	background-color: #FFF;
	margin-bottom: 5px;}
.module_link_photo_v_out .module_link_photo_h_more{display: none;}

.module_link_photo_v_out ul {
    padding-top: 40px;
    margin-left: 4px;
}

/*單一組織職掌*/
.Otabs_yes{
	height:26px;
	display:block;
	color:#29427C;
	font-size:15px;
	text-decoration:none;
	line-height:24px;
	text-align:center;
}
.Otabs01{ background-color:#f55375; display:block; width:740px; height:35px; border:1px solid #CCC; border-bottom:1px solid #f55375;}
.Otabs01 ul{ margin-left:8px;}
.Otabs01 ul li{
	float:left;
	color:#FFFFFF;
	font-size:15px;
	line-height:2.2em;
	padding:0 13px;
	display:block;
	height:30px;
	margin-top:4px;
	margin-left:2px;
	border:1px solid #f55375;
	border-bottom:1px solid #f55375;
	cursor:pointer;
}
.Otabs01 ul li:hover{
	height:30px;
	display:block;
	color:#005295;
	font-size:15px;
}
.Otabs01 ul li.Otabs_yes{
	height:30px;
	display:block;
	color:#f55375;
	font-size:15px;
	text-decoration:none;
	line-height:2.2em;
	text-align:center;
	border:1px solid #f55375;
	border-bottom:1px solid #FFF;
	background-color:#FFF;
	margin-top:4px;
}

.footer_lastupdated{display:none;}

/*----------------熱門搜尋---------*/
.hotkeyword{
 text-align: right;
 position: absolute;
    right: 15px;
    top: 65px;
 color: #F60;
}
.hotkeyword a{
 text-decoration:none;
 color:#F00;
}
.hotkeyword a:hover{
 text-decoration:underline;
}
/*---資訊列每頁顯示框---*/
input[type="text"]{
	width: 30px;
}


#content_middle,
.photoandtext{
    width: 400px!important;
    min-width: 400px;
}
.photoandtext h4{
color: #ef5777;
font-size: 1.2em;
border-bottom: 2px solid #ef5777;
line-height: 2;
font-weight: 700;
margin-bottom: 10px;
background: url(../aear/images/icons.png) no-repeat -452px 9px;
padding-left: 20px;
}
.links_list{
    list-style: none;
    margin: 0;
    padding: 0 3px;
    box-sizing: border-box;
}
.links_list::after{
    display: block;
    content: "";
    clear: both;
}
.links_list li{
    list-style: none;
    margin: 0;
    padding: 5px 10px;
    float: left;
}
.links_list li a{
    display: block;
    width: 175px;
    height: 85px;
    overflow: hidden;
    -moz-transition: all .6s ease-out;
    -webkit-transition: all .6s ease-out;
    -ms-transition: all .6s ease-out;
    -o-transition: all .6s ease-out;
    transition: all .6s ease-out;
    border-radius: 8px;
}
.links_list li a img{
	display: flex;
	border-width: 0px; border-style: solid; width: 175px; height: 85px;
}
.links_list li a:focus{
    outline: dotted orange 3px;
}
.links_list li a:hover{
    -moz-transform:scale(1.1);
    -webkit-transform:scale(1.1);
    -o-transform:scale(1.1);
    -ms-transform:scale(1.1);
    transform:scale(1.1);
    box-shadow: rgba(0,0,0,0.3) 1px 2px 5px;
}